Subject: VCE exceptions

From: Brendan Black <[email-masked]>
Date: Thu, 23 Apr 1998 17:01:23 +1200

ok I am unashamedly bringing up an old thread again...:-)

I read back over the mailing list & found that Ralf wanted people to test this,
so I am hereby volunteering to test anything, as the indy I have is showing this
lovely trait:

booting with the latest kernel from zero.aec.at comes up with

Got vced at 8801a2a4.
Kernel panic: Caught VCE exception - should not happen

it does this when either mounting root from a local disk (/dev/sda3) or mounting
root via nfs

I now have a console cable wired up & running to my laptop, which works for
irix, and requires tweaking to get working in linux I beleive (any ideas on this
would be great too...)

I am happy to provide more info on my system setup

cheers

brendan